Patientensicherheitsindikatoren zur Arzneimitteltherapiesicherheit (AMTS-PSI): Internationaler Status, Übertragung auf das deutsche Gesundheitswesen und Expertenbewertung

Ein großer Teil der Erfolge der modernen Medizin beruht auf der Arzneimitteltherapie. Sie hat in den letzten Jahren in vielen Indikationsbereichen neue Behandlungsmöglichkeiten erschlossen. Die Anwendung von Arzneimitteln beinhaltet jedoch auch ein relevantes Risiko. Ungenügend kontrollierte Risiken des Prozesses der Arzneimitteltherapie führen in relevan­tem Umfang zu vermeidbarer Morbidität und Mortalität. Dies ist für alle Länder belegt, in denen hierzu Untersuchungen vorliegen. Davon ausgehend wird von der Weltgesundheits­organisation (WHO) in ihrem kürzlich publizierten Bericht „Research on Patient Safety“ die Notwendigkeit zu diesbezüglicher Forschung und Intervention betont. Für Deutschland bündelt der Aktionsplan zur Verbesserung der Arzneimitteltherapiesicherheit (AMTS) die diesbezüglichen Maßnahmen.

Ziel des Vorhabens war es, ein Indikatorenset von Patientensicherheitsindikatoren zur Arzneimitteltherapiesicherheit (AMTS) zu erarbeiten, mit denen die Qualität hinsichtlich der Arzneimitteltherapiesicherheit und Veränderungen von Qualität im Zeitverlauf messbar gemacht werden können. Dazu wurde eine systematische Recherche der internationalen Literatur, eine Bewertung der identifizierten Indikatoren und deren Zusammenstellung zu einem Indikatorenset erfolgen. Abschließend wurde ein Expertenpanel zur Anwendbarkeit und Validität des AMTS-PSI-Indikatorenset befragt. Alle für Deutschland als maßgeblich identifizierten 14 AMTS-PSI wurden von den Experten im Hinblick auf ihrer Eignung einstimmig gewählt.

Kurzbericht Seiten: 3 Stand: Januar 2012

PDF- Datei herunterladen
(nicht barrierefrei, 31 KB)

nur als Download verfügbar

Stand: 01. Januar 2012
Hinweis
Sehr geehrte Damen und Herren, Sie nutzen leider eine Browser-Version, die nicht länger vom Bundesgesundheitsministerium unterstützt wird. Um das Angebot und alle Funktionen in vollem Umpfang nutzen zu können, aktualisieren Sie bitte ihren Browser auf die letzte Version von Chrome, Firefox, Safari oder Edge. Aus Sicherheitsgründen wird der Internet Explorer nicht unterstützt.